Joyent Node.js 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1208597 漏洞类型 输入验证错误
发布时间 2018-06-14 更新时间 2020-03-23
CVE编号 CVE-2018-7161 CNNVD-ID CNNVD-201806-839
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201806-839
|漏洞详情
Joyent Node.js是美国Joyent公司的一套建立在Google V8 JavaScript引擎之上的网络应用平台。该平台主要用于构建高度可伸缩的应用程序,以及编写能够处理数万条且同时连接到一个物理机的连接代码。 Joyent Node.js 8.x版本、9.x版本和10.x版本中存在安全漏洞。攻击者可利用该漏洞造成节点服务器崩溃,导致拒绝服务。
|参考资料

来源:nodejs.org

链接:https://nodejs.org/en/blog/vulnerability/june-2018-security-releases/